blob: 286c43b9fed14aa124d70e38546f8ff07b5dca4b [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ide.core.api
Bundle-SymbolicName: org.eclipse.osbp.ide.core.api
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: Eclipse OSBP
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.osgi.framework;version="1.3.0",
org.slf4j;version="1.7.2"
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.resources;bundle-version="3.9.0",
org.eclipse.core.runtime;bundle-version="3.10.0",
com.google.inject;bundle-version="3.0.0"
Export-Package: org.eclipse.osbp.ide.core.api.i18n;
uses:="org.eclipse.core.runtime,
org.eclipse.core.resources";version="0.9.0"